* { margin: 0; padding: 0; }

body {
	margin: 0;
	padding: 0;
	font: normal 62.5% Arial, Verdana, Tahoma sans-serif;
	color: #5B4A1E;
	background-image: url(images/back2.gif);
	background-repeat: repeat-x;
}

.outercontainer {
	width: 860px;
	margin: 0 auto;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(images/leftfade.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.container {
	width: 800px;
	margin: 0 auto;
}
	/*************************************************
	Top area
	*************************************************/
	
	
	
	
	
.toparea{
	border-bottom-color: #BDDBF0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 20px;
}


	
	

	#logo {
	margin-left: 10px;
	}
.breadcrumb{
	font-size: 10px;
	color: #438ED9;
	font-family: Arial, Helvetica, sans-serif;
	clear: left;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
	background-image: url(images/headertopback.gif);
	padding-top: 5px;
	background-repeat: no-repeat;
	
}
.breadcrumb a{
	color: #191A60;
}
	
	/*************************************************
	left nav
	*************************************************/
	#menu4 {
	width: 200px;
	border-style: solid solid none solid;
	border-color: #D76100;
	border-size: 1px;
	border-width: 1px;
	margin: 10px;
	margin-bottom: 0px;
        }

#menu4 ul {
        list-style: none;
        margin: 0;
        padding: 0;
        
 }

#menu4 li a {
	height: 24px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
        }

#menu4 li a:link, #menu4 li a:visited {
        color: #9E3C02;
        display: block;
        background: url(images/menu4.gif);
        padding: 8px 0 0 30px;
        }

#menu4 li a:hover, #menu4 li #current {
        color: #fff;
        background: url(images/menu4.gif) 0 -32px;
        padding: 8px 0 0 30px;
        }

#menu4 li a:active {
        color: #fff;
        background: url(images/menu4.gif) 0 -64px;
        padding: 8px 0 0 30px;
        }
	

#menu5 ul {
	list-style: none;
	margin: 0px;
	padding: 0;
        
 }

#menu5 li a {
	height: 35px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 36px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
        }
#menu5 li a:link, #menu5 li a:visited {
        color: #9E3C02;
        display: block;
        background: url(images/menu4new.gif);
        padding: 8px 0 0 30px;
        }

#menu5 li a:hover, #menu5 li #current {
        color: #fff;
        background: url(images/menu4new.gif) 0 -44px;
        padding: 8px 0 0 30px;
        }

#menu5 li a:active {
        color: #fff;
        background: url(images/menu4new.gif) 0 -88px;
        padding: 8px 0 0 30px;
        }
		/*************************************************
	misc
	*************************************************/
.homeleft{
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}
.homeleftimage{
	margin-left: 10px;
	margin-top: 1px;
}
.homeleftimage#student{
	margin-left: 10px;
	margin-top: 10px;
}
	

.homecentre{
	width: 300px;
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}
.homecentre h1{
	font-size: 2em;
	color: #1A438D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.homecentre b{
	font-size: 1.4em;
	color: #296EEB;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.homecentre h1 #light{
	color: #296EEB;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.homecentre ul{
	margin-top: 10px;
}
.homecentre p{
	color: #1A438D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	margin-top: 15px;
}
.homecentre ul li{
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	list-style-type: none;
	border-bottom-color: #E2B748;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-top: 5px;
	padding-bottom: 4px;
}
.homecentre ul li a{
	color: #5B4A1E;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
.homecentre a{
	color: #296EEB;
	font-weight: bold;
}
	
	.homeright{
	width: 225px;
	padding-left: 8px;
	color: #2C76A5;
	font-size: 1.1em;
	margin-top: 20px;
	float: right;
}
.homeright p{
	margin-top: 10px;
}
	.homeright a{
	color: #296EEB;
}
	
	.homeright h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #E0B138;
	padding-top: 5px;
	padding-bottom: 10px;
}
.homeright h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #E0B138;
	padding-top: 5px;
}



/*************************************************
	callback
	*************************************************/

	#callback{
	padding: 10px;
	margin-top: 15px;
	background-image: url(images/back-callback-decal.gif);
	padding-top: 35px;
	padding-left: 20px;
	background-repeat: no-repeat;
	font-size: 0.9em;
}
#callback label{
	float: left;
	width: 2em;
	clear: left;
	margin-right: 5px;
	text-align: right;
	font-size: 1.1em;
}
#callbackinput{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
.submit{
	margin-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}.callbackheader{
	color: #3562BF;
	font-size: .9em;
	font-weight: bold;
}



/*************************************************************************
bottom area
*************************************************************************/
.bottomarea{
	clear: both;
	margin-top: 20px;
}
.greenpanel{
	background-image: url(images/faq_back.gif);
	width: 360px;
	padding: 15px;
	height: 80px;
	background-repeat: no-repeat;
	float: left;
}
.greenpanel p{
	color: #9C9AB1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 25px;
	padding-left: 7px;
	padding-right: 60px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.greenpanel img{
	margin-top: 0px;
	margin-bottom: 0px;
}
.redpanel{
	background-image: url(images/red_back.gif);
	width: 360px;
	padding: 15px;
	height: 80px;
	background-repeat: no-repeat;
	float: left;
	margin-left: 10px;
}
.redpanel p{
	color: #9C9AB1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 25px;
	padding-left: 7px;
	padding-right: 100px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.redpanel img{
	margin-top: 0px;
	margin-bottom: 0px;
}
/*************************************************************************
Footer
*************************************************************************/
.footer {
	margin: 0 auto;
	text-align: left;
	color: #6e93c5;
	width: 785px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-top: 10px;
	clear: both;
	background-image: url(images/footerback.gif);
	padding-left: 15px;
	background-repeat: no-repeat;
	padding-top: 10px;
	
}
.privacy{
	color: #296EEB;
	margin-left: 10px;
}
/*************************************************************************
activeonline link
*************************************************************************/
.aollink {
	float: right;
	margin-right: 10px;
	height: 50px;
	}
